{
  "nav": {
    "notifications": "уведомления",
    "providers": "службы",
    "alerts": "оповещения",
    "alert": "оповещение"
  },
  "platforms": {
        "platforms": "Платформы",
        "platform": "Платформа",
        "platform_one": "платформа",
        "platform_few": "платформ",
        "platform_single": "платформу",
        "platform_edit": "платформы",
        "add": "Добавить $t(platforms.platform)",
        "new": "Новая $t(platforms.platform)",
        "edit": "Редактировать $t(platforms.platform)",
        "delete": "Удалить $t(platforms.platform)",
        "name": "имя платформы"
    },
    "clusters": {
        "clusters": "кластеры",
        "cluster": "кластер",
        "add": "Добавить $t(clusters.cluster)",
        "edit": "Редактировать $t(clusters.cluster)",
        "count_zero": "Кластеров",
        "count_one": "Кластер",
        "count_few": "Кластера",
        "count_many": "Кластеров",
        "clusterNodes": "Ноды кластера",
        "delete": "Удалить $t(clusters.cluster)",
        "forceDelete": "Принудительно удалить $t(clusters.cluster)",
        "name": "Имя кластера",
        "domain": "Домен кластера",
        "settings": "Настройки кластера",
        "podSubnet": "Подсеть POD",
        "serviceSubnet": "Подсеть сервиса",
        "upgrade": "Вы действительно хотите обновить кластер $t({{entityName}}) с версии $t({{oldVer}}) до $t({{newVer}})?",
        "lastVer": "Кластер имеет актуальную версию $t({{newVer}})",
        "recreate": "Вы действительно хотите создать заново кластер $t({{entityName}})?",
        "dataRemoved": "Все данные будут потеряны!",
        "info": "Выделенная / пропускная способность",
        "statistics": "Статистика кластера",
        "clusterInfo": "Информация по кластеру",
        "noClusters": "Вы хотите создать кластер?"
    },
    "infrastructures": {
        "infrastructures": "инфраструктуры",
        "infrastructure": "инфраструктура",
        "infrastructure_single": "инфраструктуру",
        "count_zero": "Инфраструктур",
        "count_one": "Инфраструктура",
        "count_few": "Инфраструктуры",
        "count_many": "Инфраструктур",
        "available": "Доступные сервисы",
        "install": "Установка",
        "create": "Создание инфраструктуры",
        "delete": "Удалить $t(infrastructures.infrastructure)",
        "name": "Имя инфраструктуры",
        "info": "Информация об инфраструктуре",
        "edit": "Редактировать $t(infrastructures.infrastructure)"
    },
    "nodes": {
        "nodes": "ноды",
        "count_zero": "Нод",
        "count_single": "ноду",
        "count_one": "Нода",
        "count_few": "Ноды",
        "count_many": "Нод",
        "add": "Добавить $t(nodes.count)",
        "edit": "Редактировать $t(nodes.count)",
        "delete": "Удалить $t(nodes.count)"
    },
    "permissions": {
        "permissions": "Доступы",
        "permission": "доступ",
        "count_zero": "Доступов",
        "count_one": "Доступ",
        "count_few": "Доступа",
        "count_many": "Доступов",
        "edit": "Редактировать $t(permissions.permissions)",
        "groups": "групп",
        "group": "группа"
    },
    "credentials": {
        "credentials": "учетные данные",
        "credentials_zero": "учетных данных",
        "add": "Добавить $t(credentials.credentials)",
        "delete": "Удалить $t(credentials.credentials)",
        "edit": "Редактировать $t(credentials.credentials)",
        "passLog": "Логин / Пароль",
        "keyPair": "Пара ключей SSH",
        "genPair": "Сгенерировать пару ключей",
        "uploadKeyFile": "Загрузить приватный ключ как файл",
        "uploadKeyText": "Загрузить приватный ключ как текст",
        "passphrase": "Парольная фраза закрытого ключа",
        "groups": "групп",
        "group": "группа",
        "name": "Имя учетных данных"
    },
    "helmRepos": {
        "helmRepos": "Хелм Репозитории",
        "count_zero": "репозиториев",
        "count_one": "репозиторий",
        "count_few": "репозитория",
        "count_many": "репозиториев",
        "add": "Добавить $t(helmRepos.count)",
        "edit": "Редактировать $t(helmRepos.count)",
        "delete": "Удалить $t(helmRepos.count)"
    },
    "logging": {
        "logging": "Логгинг"
    },
    "monitoring": {
        "monitoring": "Мониторинг"
    },
    "messages": {
        "messages": "Сообщения"
    },
    "userlog": {
        "userlog": "Пользовательские логи"
    },
    "settings": {
        "settings": "Настройки"
    },
    "helpers": {
        "permissions": {
            "platforms": {
                "list": "лист - доступ к просмотру платформы в списке платформ",
                "get": "получить - доступ к конкретной платформе и прилежащим объектам, за исключением кластеров",
                "create": "создать - доступ к созданию базовых объектов платформы и кластеров в платформе",
                "edit": "редактировать - доступ к редактированию платформы и прилежащих объектов платформы",
                "delete": "удалить - доступ к удалению платформы и прилежащих объектов платформы"
            },
            "note": {
                "note": "Обратите внимание, что если вы хотите предоставить разрешение кластеру, вы должны предоставить разрешение как кластеру, так и платформе, на которой он расположен"
            },
            "clusters": {
                "list": "лист - доступ к просмотру кластера в списке кластеров",
                "get": "получить - доступ к конкретному кластеру и прилежащим объектам кластера",
                "create": "создать - доступ к созданию прилежащих объектов кластера",
                "edit": "редактировать - доступ к редактированию кластера и прилежащих объектов кластера",
                "delete": "удалить - доступ к удалению кластера и прилежащих объектов кластера"
            }
        },
        "globalPermissions": {
            "logging": {
                "list": "лист - доступ к логгингу"
            },
            "monitoring": {
                "list": "лист - доступ к мониторингу"
            },
            "platforms": {
                "list": "лист - доступ к просмотру страницы платформ",
                "create": "создать - доступ к созданию платформы"
            },
            "messages": {
                "list": "лист - доступ к логу сообщений"
            },
            "userlog": {
                "list": "лист - доступ к логу пользовательских действий"
            },
            "settings": {
                "list": "лист - доступ к просмотру управления юзерами и репозиториями",
                "get": "получить - доступ к специальному объекту управления юзерами или специальному репозиторию",
                "create": "создать - доступ к созданию пользователей, групп, АД провайдеров или новых репозиториев",
                "edit": "редактировать - доступ к редактированию пользователей, групп, синхронизации АД провайдеров или репозиториев",
                "delete": "удалить - доступ к удалению пользователей, групп, АД провайдеров или новых репозиториев"
            }
        },
        "fullSync": "Нажмите CTRL для полной синхронизации"
    }
}
